
Redmine - Defect #13159

Spent Time report - Column Total different for week

2013-02-13 15:37 - Pavel Potcheptsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.2.2

Description

Project - Overview - Report - Data Range (all time).

Details (year, month, week, days)

Column/Row Total for week is not the same hours as years, month and days.

Environment:

  Redmine version                          2.2.2.stable.11244

  Ruby version                             1.9.3 (i686-linux)

  Rails version                            3.2.11

  Environment                              production

  Database adapter                         Mysql2

Redmine plugins:

  redmine_drafts                           0.2.0

  redmine_fields_permissions               1.0.0

  redmine_hide_estimated_hours             1.0.3

  redmine_lightbox                         0.0.1

  redmine_monitoring_controlling           0.1.1

  redmine_timesheet_plugin                 0.7.0

Related issues:

Is duplicate of Redmine - Defect #5329: Time entries report broken on first w... Closed 2010-04-15

History

#1 - 2013-02-13 20:34 - Filou Centrinov

Could you attach the daily spent time report from 2013?

#2 - 2013-02-14 11:54 - Pavel Potcheptsov

Days for 2013 equal 64.50 hours

#3 - 2013-02-18 18:11 - Filou Centrinov

Pavel Potcheptsov wrote:

Days for 2013 equal 64.50 hours

 Yes, :-) but I mean the daily spent time report. How much on 2013-01-01, 2013-01-02, 2013-01-03, ... You already chose year, month and week in the

selection field in the report view. Could you choose "day"? May you have to take more than one screenshot to get all days on picture.

It would be really important to fix this problem! Thank you.

#4 - 2013-02-19 09:39 - Pavel Potcheptsov

- File year.png added

- File month.png added

- File week.png added

- File days.png added

- File daily_spent.png added

Is it right now?

2025-05-01 1/2



#5 - 2013-02-19 18:20 - Filou Centrinov

Pavel Potcheptsov wrote:

Is it right now?

 Thanks you.

Your issue was already described in #5329

#6 - 2013-02-20 11:49 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this as duplicate of #5329.

Files

year.png 10.2 KB 2013-02-13 Pavel Potcheptsov

month.png 16 KB 2013-02-13 Pavel Potcheptsov

week.png 18.5 KB 2013-02-13 Pavel Potcheptsov

year.png 14.6 KB 2013-02-19 Pavel Potcheptsov

month.png 15.8 KB 2013-02-19 Pavel Potcheptsov

week.png 15.8 KB 2013-02-19 Pavel Potcheptsov

days.png 16.2 KB 2013-02-19 Pavel Potcheptsov

daily_spent.png 164 KB 2013-02-19 Pavel Potcheptsov

Powered by TCPDF (www.tcpdf.org)

2025-05-01 2/2

https://www.redmine.org/issues/5329
https://www.redmine.org/issues/5329
http://www.tcpdf.org

